SET_MEMPOLICY(2)

NOM
set_mempolicy - Configurer la politique de la mémoire NUMA par défaut pour un processus et ces fils

SYNOPSIS
#include <numaif.h>

int set_mempolicy(int mode, unsigned long *nodemask,
                  unsigned long maxnode);

Lier avec -lnuma

DESCRIPTION
set_mempolicy() définit la politique de la mémoire NUMA du processus appelant, qui consiste en un mode de politique et zéro ou plusieurs n